Возврат
ТелекомВести

4 июля 2000 г.Следующая новость



Опасная оплошность Cisco


3 июля ("Телеком-Форум")

Дефект в некоторых версиях межсетевой операционной системы IOS компании Cisco может привести к сбою в маршрутизаторах во время их тестирования программным обеспечением проверки защиты. Согласно бюллетеню, выпущенному Cisco Systems, этот изъян может использоваться для организации атак на отказ от обслуживания (DoS). При этом отмечается, что дефект ОС проявляется только в том случае, если на компьютере, подвергающемся атаке, сконфигурирована служба telnet и к ней можно обратиться с машины хакера.

Пострадать от этой ошибки могут пользователи, работающие с версиями ПО Cisco IOS 11.3AA, с 12.0(2) по 12.0(6) включительно, а также с версиями 12.0(7), за исключением 12.0(7)S, 12.0(7)T и 12.0(7)XE. Программа влияет на работу серверов доступа серий Cisco AS5200, AS5300 и AS5800, а также маршрутизаторов серий 7200 и 7500.

Как указано в бюллетене компании, потребители, использующие перечисленные выше версии Cisco IOS, должны обновить его как можно быстрее на более поздние версии. Компании, не имеющие контрактов на модернизацию, могут получить бесплатные версии ПО через центр технической поддержки Cisco.

Представительство Cisco Systems

Тел.: (095) 961-1410

http://www.cisco.ru